{
	"navigationBarTitleText": "",
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-tab": "../../../../dist/tab/index",
		"ec-canvas": "../../../../ec-canvas/ec-canvas",
		"backup": "../../../mycomponent/backup/backup",
		"qrcode": "../../../../mycomponent/temp/qrcode/qrcode",
		"connect-customer-service": "/mycomponent/ConnectCustomerService/ConnectCustomerService"
	}
}
